# Assina documento

{% hint style="danger" %}
Esta versão da API foi deprecada e somente receberá correções de bugs e falhas de segurança.
{% endhint %}

<mark style="color:green;">`POST`</mark> `https://api.autentique.com.br/assinatura/:assinatura/aceitar.json`

#### Path Parameters

| Name       | Type   | Description                         |
| ---------- | ------ | ----------------------------------- |
| assinatura | string | Parâmetro "assinatura" do documento |

#### Headers

| Name          | Type   | Description  |
| ------------- | ------ | ------------ |
| X-Autntiq-Api | string | Token de API |

{% tabs %}
{% tab title="200 " %}

```
```

{% endtab %}

{% tab title="401 " %}

```javascript
{
  "errors": {
    "message": "Você deve estar logado para acessar esta página."
  }
}
```

{% endtab %}

{% tab title="404 " %}

```
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.autentique.com.br/api/1/assinatura/assina-documento.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
